#columna_mercurio {
	width: 231px;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	float:left;
	clear:right;
	margin-left:5px;
}

#suscripciones {
	width: 196px;
	height: 118px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 9px;
	border: 1px solid #C2CEE0;
	margin-bottom: 6px;
	color: #333333;
	margin-top: 3px;
}
#suscripciones img {
	margin: 4px;
	padding: 0px;
}
#suscripciones p {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#suscripciones a:link {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}#suscripciones a:visited {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
#suscripciones a:hover{
	color: #000000;
	text-decoration: underline;
}
#suscripciones ul {
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
}
#suscripciones li {
	display: block;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 12px;
}
#contenedor_colderecha2007{
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
}

#rank_noticias{
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 7px;
}

#tit_rank_noticias{
	font-family:Arial;
	font-size: 12px;
	font-weight:bold;
	color:#FFFFFF;
	float:left;
	background-color: #28407E;
	text-align:center;
	width: 194px;
	margin-bottom: 10px !important;
	margin-bottom: -7px;
	margin-top: 0px !important;
	margin-top: 10px;
}

#noticias_diario_tit{
	float: left;
	width: 194px;
	background-color: #003399;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 0px;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	height: 20px;
	font-weight: bold;
	text-align: center;
	font-family: "Lucida Bright", "Times New Roman", Times, serif;
	padding-bottom: 0px;
}
#portada_fecha_diario {
	padding-top: 10px;
	text-align: center;
}
.portada_diario {
	margin-top: 10px;
}
#noticias_diario {
	float: left;
	width: 170px;
	background-color: #E8EBEF;
	background-image: url(imagenes/mercurio_fecha.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-left: 14px;
	padding-top: 26px;
	padding-right: 14px;
	margin-top: 8px;
}
#noticias_diario a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}#noticias_diario a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#noticias_diario a:hover{
	color: #000066;
	text-decoration: underline;
}
.titulillo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	padding: 0px;
	line-height: 12px;
	float: left;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
}
#revistas_mercurio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
	float: left;
	width: 183px;
	background-color: #E8EBEF;
	padding-top: 13px;
	padding-left: 14px;
	background-image: url(imagenes/separacion_diarios.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-right: 10px;
	padding-bottom: 9px;
}
*html #revistas_mercurio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
	float: left;
	width: 184px;
	background-color: #E8EBEF;
	padding-top: 13px;
	padding-left: 14px;
	background-image: url(imagenes/separacion_diarios.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-right: 9px;
	padding-bottom: 16px;
}
#revistas_mercurio a:link, a:visited{
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#revistas_mercurio a:hover{
	color: #666666;
	text-decoration: underline;
}
#revistas_mercurio ul {
	display: block;
	font-size: 11px;
	line-height: 15px;
	padding: 0px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#revistas_mercurio li {
	display: block;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 12px;
}
.titulo_revistas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
#revistas_mercurio img {
	float: left;
	margin-right: 6px;
	margin-left: 3px;
}
#blog_mercurio {
	float: left;
	width: 184px;
	background-color: #E8EBEF;
	background-image: url(imagenes/separacion_diarios.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 13px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 14px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
#blog_mercurio a:link, a:visited{
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
#blog_mercurio a:hover{
	color: #000000;
	text-decoration: underline;
}
#blog_mercurio ul {
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
}
#blog_mercurio li {
	display: block;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 12px;
}
#ediciones_especiales {
	text-decoration: none;
	color: #00000;
	float: left;
	height: 100px;
	width: 183px;
	padding-top: 13px;
	padding-right: 10px;
	padding-left: 14px;
	background-color: #E8EBEF;
	background-image: url(imagenes/separacion_diarios.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#ediciones_especiales a:link, a:visited{
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
#ediciones_especiales a:hover{
	color: #000000;
	text-decoration: underline;
}
#ediciones_especiales ul {
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
}
#ediciones_especiales li {
	display: block;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 12px;
}
#tabclasificados {
	float: left;
	width: 207px;
	margin-top: 20px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #F7F2E5;
}
#clasificados {
	background-color: #F7F2E5;
	float: left;
	width: 182px;
	padding-top: 13px;
	padding-right: 12px;
	padding-bottom: 9px;
	padding-left: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	text-decoration: none;
	margin: 0px auto;
}
#clasificados img {
	float: left;
	margin-right: 5px;
	margin-bottom: 3px;
}
#clasificados a:link, a:visited{
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
#clasificados a:hover{
	color: #333333;
	text-decoration: underline;
}
#clasificados ul {
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
}
#clasificados li {
	display: block;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 12px;
}
#tabrss {
	float: left;
	width: 207px;
	background-image: url(imagenes/tab_rss.gif);
	background-repeat: no-repeat;
	height: 21px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #F6FAFE;
}
#rss {
	background-color: #F6FAFE;
	width: 181px;
	float: left;
	margin: 0px;
	border-right: 1px solid #B2D0FB;
	border-bottom: 1px solid #B2D0FB;
	border-left: 1px solid #B2D0FB;
	padding-top: 10px;
	padding-left: 14px;
	padding-right: 10px;
}
#rss p{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 15px;
	font-size: 11px;
	padding-left: 40px;
}
.iconorss {
	font-size: 10px;
	font-weight: bold;
	margin: 0px 3px;
	padding: 0px;
	line-height: 12px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 0px none #B7CCE3;
}
#rss a:link, a:visited{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}
#rss a:hover{
	text-decoration: underline;
	color: #000000;
}
#rss p a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 15px;
	font-size: 11px;
	font-weight: bold;
}
#ColMerPublicidad {
	width: 200px;
}
#ColMerPublicidad2 {

	margin-top:0px;
	width: 200px;	
	float:left;
}

#PubliDerEmolRigth1 {
	width: 200px;
}

#PubliDerEmolRigth1_moz {
	width: 210px;
	height: 200px;
	
}


#columna_mercurio_moz {
	width: 231px;
	padding-left: 5px;
	margin: 0px 15px 5px 2px;
	margin-left:765px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	position:absolute;
}

#noticias_diarioMer {
	float: left;
	width: 194px;
	background-color: #E8EBEF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
}
#noticias_diarioMer a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#noticias_diarioMer a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#noticias_diarioMer a:hover{
	color: #000066;
	text-decoration: underline;
}
#noticias_diarioMer img{
	text-align: center;
}
#portada_diario_cuerpos {
	margin-top: 10px;
	text-align: center;
}
#ediciones_especialesMer {
	text-decoration: none;
	color: #00000;
	float: left;
	height: 50px;
	width: 175px;
	padding-top: 13px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #E8EBEF;
	background-image: url(imagenes/separacion_diarios.gif);
	background-repeat: no-repeat;
	background-position: top;
	list-style-type: none;
}
#ediciones_especialesMer a:link, a:visited{
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
}
#ediciones_especialesMer a:hover{
	color: #000000;
	text-decoration: underline;
	list-style-type: none;
}
#ediciones_especialesMer ul {
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
}
#ediciones_especialesMer li {
	display: block;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 12px;
	margin: 0px;
	list-style-type: none;
	list-style-position: outside;
}

#link_colder{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#000;
	margin-left:-5px;
}

#link_colder a:link,a:visited{
	text-decoration: none;
	color:#000;
}
#link_colder a:hover{
	text-decoration: underline;
	color:#000;
}

#caja_revistasMer
{
	margin-left: 15px;
}

.revista 
{
	/*background-image: url(../estilos/bitmaps/fondo_li_revistas.gif);*/
	/*background-position: center bottom;
	background-repeat: repeat-x;*/
	float: left;
	font-family: "Arial Black";
	font-size: 11px;
	list-style-type: none;
	margin: 0px;
	padding: 5px 0px 6px;
	width: 165px;
}
#revistas_mercurioMer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
	float: left;
	width: 175px;
	background-color: #E8EBEF;
	padding-top: 13px;
	padding-left: 14px;
	padding-right: 0px;
	padding-bottom: 9px;
	margin-top: 10px;
}
*html #revistas_mercurioMer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
	float: left;
	width: 175px;
	background-color: #E8EBEF;
	padding-top: 13px;
	padding-left: 14px;
	padding-right: 9px;
	padding-bottom: 16px;
}
#revistas_mercurioMer a:link, a:visited{
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#revistas_mercurioMer a:hover{
	color: #666666;
	text-decoration: underline;
}
#revistas_mercurioMer ul {
	display: block;
	list-style-position: outside;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	margin-bottom: 0px;
}
#revistas_mercurioMer li {
	display: block;
	line-height: 18px;
	font-size: 11px;
	padding: 0px;
	margin-bottom: 2px;
	margin-top: 2px;
}
#blog_mercurioMer {
	float: left;
	width: 175px;
	background-color: #E8EBEF;
	background-image: url(imagenes/separacion_diarios.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 14px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
#blog_mercurioMer a:link, a:visited{
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
#blog_mercurioMer a:hover{
	color: #000000;
	text-decoration: underline;
}
#blog_mercurioMer ul {
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
}
#blog_mercurioMer li {
	display: block;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 12px;
}
.tabla_dermerc2007 {
	background-color: #E8EBEF;
	margin: 0px;
	padding: 0px;
	width: 150px;
}

#content_rank_noticias{
	float:left !important;
	width: 194px;
}

